@media screen, projection
{
  .forum_space {
        padding: 5px 19px 1px 19px;
  }
 
  .forum_space_2 {
        padding: 5px 9px 1px 9px;
  }

  .forum_space_3 {
        line-height: 17px;
        padding: 5px 14px 1px 14px;
  }

  .forum_space div.distance_bottom {
        padding: 0 0 5px 0;
  }

  .forum_space img.folder {
        margin: 0 13px 0 0;
  }

  .forum_space img.subcat {
        margin: 0 13px 0 0;
  }

  .forum_space img.title {
        margin: 0 13px 0 30px;
  }

  .forum_space_2 div.distance_bottom {
        padding: 0 0 5px 0;
  }

  .forum_space_2 img.folder {
        margin: 0 13px 0 0;
  }

  .forum_space_2 img.subcat {
        margin: 0 5px 0 0;
  }

  .forum_space_2 img.title {
        margin: 0 13px 0 30px;
  }

  .forum_space_3 div.distance_bottom {
        padding: 0 0 5px 0;
  }

  .forum_space_3 img.folder {
        margin: 0 13px 0 0;
  }

  .forum_space_3 img.subcat {
        margin: 0 5px 0 0;
  }

  .forum_space_3 img.title {
        margin: 0 13px 0 30px;
  }

  .forum_search {
        padding: 5px 19px 5px 19px;
  }

  /* ----- SUCHE ----- */

  .forum_search form.standard label {
        padding: 0 0 10px 0;
        float: none;
  }

  .forum_search_show {
        padding: 0 5px 0px 5px;
        text-align: right;
  }

  .forum_search div.title {
        width: 140px;
        padding: 0 0px 0 0;
  }

  .forum_search div.title label {
        width: 140px;
  }

  .forum_search div.title input {
        width: 120px;
  }

  .forum_search div.start {
        width: 120px;
        padding: 0;
  }

  .forum_search div.start label {
        width: 120px;
        padding: 0 0 10px 0 !important;
  }

  .forum_search div.start select {
        width: 110px;
  }

  .forum_search div.sort {
        width: 120px;
  }

  .forum_search div.sort label {
        width: 120px;
        padding: 0 0 10px 0 !important;
  }

  .forum_search div.sort select {
        width: 110px;
  }

  .forum_search div.group {
        width: 213px;
  }

  .forum_search div.group label {
        width: 213px;
        padding: 0 0 10px 0 !important;
  }

  .forum_search div.group select {
        width: 208px;
  }

  .forum_search form.standard {
        padding: 10px 0 0 0 !important;
  }

  .forum_search_button {
        padding: 24px 0 0 0;
        margin-left:5px;
  }

  /* ----- RUBRIKEN ----- */

  .forum_new_discussion {
        margin: 5px 6px 5px 0;
  }

  .forum_scroll_up {
        margin: 0 0 10px 6px;
  }

  .forum_scroll_down {
        margin: 6px 0 10px 6px;
  }

  .forum_scroll_up span,
  .forum_scroll_down span {
        color: #689D00;
        font-size: 15px;
        font-weight:bold;
  }

  .forum_number {
        margin: 0 6px 10px 0;
  }

  .forum_number span {
        color: #689D00;
        font-size: 15px;
        font-weight:bold;
  }

  .forum_space div.border {
        border-bottom: 2px solid #ccc;
        padding-bottom: 2px;
        margin-bottom: 4px;
  }

  .forum_space div.border_small {
        border-bottom: 1px solid #ccc;
        padding-bottom: 4px;
        margin-bottom: 4px;
  }

  .forum_space div.show {
        display: block;
        visibility: visible;
  }

  .forum_space div.hide {
        display: none;
        visibility: hidden;
  }

  .forum_space_2 div.border {
        border-bottom: 2px solid #ccc;
        padding-bottom: 2px;
        margin-bottom: 4px;
  }

  .forum_space_2 div.border_small {
        border-bottom: 1px solid #ccc;
        padding-bottom: 4px;
        margin-bottom: 4px;
  }

  .forum_space_2 div.show {
        display: block;
        visibility: visible;
  }

  .forum_space_2 div.hide {
        display: none;
        visibility: hidden;
  }

  .forum_space_3 div.border {
        border-bottom: 2px solid #ccc;
        padding-bottom: 2px;
        margin-bottom: 4px;
  }

  .forum_space_3 div.border_small {
        border-bottom: 1px solid #ccc;
        padding-bottom: 7px;
        margin-bottom: 7px;
  }

  .forum_space_3 div.show {
        display: block;
        visibility: visible;
  }

  .forum_space_3 div.hide {
        display: none;
        visibility: hidden;
  }

  .forum_start_distance {
        padding: 0 0 5px 0;
  }

  .forum_start_title {
        width: 347px;
  }

  .forum_start_title_3 {
        width: 367px;
  }

  .forum_start_input {
        width: 60px;
        padding: 0 0 0 10px;
        text-align: right;
        line-height:2.3;
  }
  
  .forum_start_input_2 {
        width: 60px;
        padding: 0 0 0 10px;
        text-align: right;
  }

  .forum_start_discussion {
        width: 90px;
        padding: 0 0 0 10px;
        text-align: right;
  }

  .forum_start_last_input {
        width: 140px;
        text-align: right;
  }

  .forum_start_title_2 {
        width: 347px;
        line-height:2.3;
  }

  .forum_start_from {
        width: 120px;
        padding: 0;
        text-align: left;
  }

  .forum_start_at {
        width: 140px;
        padding: 0;
        text-align: left;
  }

  .forum_start_von {
        width: 140px;
        padding: 0 0 0 10px;
        text-align: left;
  }

  .forum_start_last_input_2 {
        width: 140px;
        padding: 0;
        text-align: left;
  }

  .forum_start_last_input_3 {
        width: 140px;
        padding: 0;
        text-align: left;
  }

  .forum_start_last_input_from {
        width: 140px;
        padding: 0;
        text-align: left;
  }

  /* ----- DISKUSSION ----- */

  .forum_discussion_user {
        width: 190px;
  }

  .forum_discussion_user div.userinfo {
        width: 130px;
        margin: 0 0 0 10px;
  }

  .forum_discussion_user p {
        padding: 0 0 5px 0;
  }

  .forum_discussion_input {
        width: 418px;
        line-height:17px;
        padding: 0 0 0 10px;
  }

  .forum_discussion_time {
        width: 80px;
        padding: 0 0 0 10px;
        text-align: right;
  }

  /* ----- NEUER BEITRAG ODER DISKUSSION ----- */

  .forum_button {
        margin: 5px 0 10px 90px;
  }


  .forum_form label {
        width: 90px !important;
  }

  .forum_form textarea {
        width: 590px !important;
  }

  .forum_form input {
        width: 590px !important;
  }
}
